@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	width: 100%;
	height: 300px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	background-image: url("../images/92064243.jpg");
	border-radius: 20px;
	margin: auto;
}
.BG_kuro{
	background-color: #00000080;
	width: 100%;
	height: 100%;
	border-radius: 20px;
	margin: auto;
}
.h4_hr{
	width: 300px;
	height: 2px;
	background-color: #ce8d0d;
	box-shadow: 0px 0px 10px rgba(255, 255, 255, 0.35);
	margin: 0 30px;
}

/*----　メニュー　----*/
.menu{
	position: relative;
}
.menu .img{
	width: 800px;
	height: 600px;
	background-size: cover;
	background-position: center;
}
.menu .img1{
	background-image: url("../images/43477572.jpg");
}
.menu .img2{
	background-image: url("../images/67982983.jpg");
	margin-left: auto;
	margin-right: 0;
}
.menu .text{
	position: absolute;
	right: -40px;
	top:250px;
}
.menu .text2{
	position: absolute;
	left: 0px;
	top:250px;
}
.menu p{
	font-size: 18px;
	color: #fff;
	width: 400px;
}
.en_div{
	width: 200px;
	margin-right: 0;
	margin-left: auto;
}
.menu .en{
	color: #ce8d0d;
}
.menu .en span{
	font-size: 15px;
}

.narabi div{
	width: 100%;
	height: 400px;
	background-position: center;
	background-size: cover;
}
.narabi .img1{
	background-image: url("../images/22136269.jpg");
}
.narabi .img2{
	background-image: url("../images/97991333.jpg");
}
.narabi .img3{
	background-image: url("../images/cafe_3.jpg");
}
.narabi .text{
	padding-left: 5px;
	height: 300px;
}
.narabi .text p{
	font-size: 18px;
	color: #fff;
	padding-right: 50px;
}
.narabi .text .en{
	color: #ce8d0d;
}
.narabi .text .en span{
	font-size: 14px;
}




